Not possible to upgrade Reporter v4.0.0 to v4.0.5 on UNIX/Linux

Document ID : KB000086286
Last Modified Date : 14/04/2018
Show Technical Document Details
Issue:
Error Message :
During the upgrade, the following error message appears:


#--------------------------------------------------
# ---> ERROR:
# -------------------------------------------------

----->
There are no registered instance of product Reporter on this machine.


#--------------------------------------------------
# Procedure aborted.
# -------------------------------------------------

Error during procedure, check log file

Patch level detected:Reporter 4.0.00
Product Version: Dollar.Universe 6.0.0

Description :It is NOT possible to upgrade Reporter v4.0.0 to v4.0.5 on UNIX/Linux operating system.
Environment:
OS: Linux
OS Version: All Linux/UNIX
Cause:
Cause type:
Defect
Root Cause: N/A
Resolution:
The issue has been resolved in Reporter v4.0.7 or higher.

Fix Status: Released

Fix Version(s):
Component: Reporter
Version: Dollar.Universe 6.0.0
Additional Information:
Workaround :
N/A